/*
 * Stylesheet for SFD - Solutions by Design
 * (c) Steve Fairhead: 7 December 2003
 */

/* Basics: */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,caption,table,th,tr,td {
	font-family: Arial, Helvetica, Monaco, sans-serif;
}
body {
	margin-left: 5%;
	margin-right: 5%;
	color: black;
	background-color: #fffde5;
}
ul,ol {
	margin-bottom: 1em;
}
em {
	font-weight: bold;
	font-style: italic;
}
pre {
	font-family: monospace;		/* browser bug workaround */
}
img.borderless {
	border: none;
}
img.border {
	border: thin solid navy;
}
code {
	font-family: Courier, monospace;
	font-weight: bold;
	color: green;
	background-color: transparent;
}

/* Links: */
a:link {
	color: blue;
	background-color: #fffde5;
}
a:visited {
	color: purple;
	background-color: #fffde5;
}
a:active {
	color: red;
	background-color: #fffde5;
}
a:hover {
	color: navy;
	background-color: aqua;
}


/* Headings: */
h2,h3,h4,h5,h6 {
	color: blue;
	background-color: transparent;
}
h1 {
	color: navy;
	background-color: #33ffff;
	text-align: center;
	font-size: 140%;
}
h2 {
	margin-left: -2%;
	font-size: 110%;
	font-weight: bold;
	font-style: italic;
}

/* Generic classes: */
.centred {
	text-align: center;
	vertical-align: middle;
}
.centred-large {
	font-size: 120%;
	text-align: center;
	vertical-align: middle;
}

/* Bodies: */
p.index-title {
	font-size: 125%;
}
p.address {
	font-size: 110%;
}
p.major-link {
	font-size: 110%;
	text-align: center;
}
div.copyright-claim {
	margin-left: 10%;
	margin-right: 10%;
	border: medium solid red;
}
p.announce {
	font-size: 125%;
	margin-left: 15%;
	margin-right: 15%;
	border: medium solid red;
}

/* Lists: */
li {
	/* padding-bottom: 0.75em; */
	/* margin-top: 0.75em; */
	list-style: disc;
}

/* Rulers: */
hr {
	text-align: center;
}
hr.major {
}
hr.minor {
	margin-left: 30%;
	margin-right: 30%;
}
